a img {
	border: 0;
}



table.sortable tr.odd td {
	background-color: yellow;
}
table.sortable tr.even td {
	background-color: #fff;
}

#r{width:110px;}
#sa{width:70px;}
#t,#m,#p,#id{width:60px;}
#addss{width:200px;}
#sale{background-color: green;}
#active{background-color: green;}
#sold{background-color: red;}
#closed{background-color: red;}
#o{width:120px;}
#s,#e{width:100px;}
table.sortable tr.sortbottom td {
	border-top: 1px solid #990000;
	background-color: #990000;
	font-weight: bold;
}
A.sortheader:link {COLOR: white; FONT-WEIGHT: bold; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif, Garamond; FONT-SIZE: 10pt}
A.sortheader:active {COLOR: black; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.sortheader:visited {COLOR: white; FONT-WEIGHT: bold; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif, Garamond; FONT-SIZE: 10pt}
A.sortheader:hover {COLOR: yellow; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

a.navwhite:link { text-decoration: none; color: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
a.navwhite:visited { text-decoration: none; color: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
a.navwhite:hover { text-decoration: underline; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
a.navblack:link { text-decoration: none; color: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
a.navblack:visited { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
a.navblack:hover { text-decoration: underline; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }

h1 { font-family: Arial, sans-serif; font-size: 30px; color: #004080;}
h2 { font-family: Arial, sans-serif; font-size: 18px; color: #004080;}

body,p,b,i,em,dt,dd,dl,sl,caption,th,td,tr,u,blink,select,option,form,div,li { font-family: Arial, sans-serif; font-size: 12px; }

#linkesa{COLOR: #0000FF; text-decoration:underline; cursor: pointer; cursor: hand;}

BODY 
{scrollbar-face-color: white; scrollbar-shadow-color: white; 
scrollbar-highlight-color: white; scrollbar-3dlight-color: yellow; 
scrollbar-darkshadow-color: yellow; scrollbar-track-color: white; 
scrollbar-arrow-color: red}
	#gratop {
		color: #fff;
		height: 100px;
		/* For WebKit (Safari, Google Chrome etc) */
		background: -webkit-gradient(linear, left top, right top, from(#ff0000), to(yellow), color-stop(0.7, yellow));
		/* For Mozilla/Gecko (Firefox etc) */
		background: -moz-linear-gradient(left top, #ff0000, yellow 70%);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ff0000, endColorStr=yellow, GradientType=1);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff0000, endColorstr=yellow, GradientType=1)";
	}